.TH EPSILON\-BENCHMARK 1 "April 26, 2008" "" ""
.SH NAME
\fBepsilon\-benchmark \- Python script statistics collector
.SH SYNOPSIS
.nf
.fam C
\fBepsilon\-benchmark\fP \fIfile_to_run\fP
.fam T
.fi
.SH DESCRIPTION
epsilon\-benchmark is a tool to run a Python file in a child process and record resource
usage information and other statistics about it.
.SH AUTHOR
This manual page was written by Sandro Tosi <matrixhasu@gmail.com>,
for the Debian project (but may be used by others).
